{
  "name": "moleculer-template",
  "version": "0.3.0",
  "main": "index.js",
  "license": "MIT",
  "private": true,
  "scripts": {
    "dev": "node node_modules/multiroad-utils --repl --hot --env --envfile .env services",
    "start": "node node_modules/multiroad-utils --env --envfile .env services"
  },
  "dependencies": {
    "ioredis": "^4.9.0",
    "multiroad-utils": "git+https://gitlab.com/multiroad/util/utilities.git#v0.0.1"
  },
  "devDependencies": {
    "eslint": "^5.15.3",
    "eslint-config-airbnb": "^17.1.0",
    "eslint-plugin-import": "^2.16.0"
  }
}
